Categories:
  - Multimedia
License: GPL-3.0-only
AuthorName: martinmimigames
AuthorEmail: martinmimigames@gmail.com
AuthorWebSite: https://martinmimigames.github.io
WebSite: https://martinmimigames.github.io/projects/little-music-player
SourceCode: https://github.com/martinmimigames/little-music-player
IssueTracker: https://github.com/martinmimigames/little-music-player/issues
Changelog: https://github.com/martinmimigames/little-music-player/releases

AutoName: Little Music Player

RepoType: git
Repo: https://github.com/martinmimigames/little-music-player

Builds:
  - versionName: '2.1'
    versionCode: 3
    commit: '2.1'
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/signingConfig/d' build.gradle
      - sed -i -e '/keystoreProperties.load/d' build.gradle

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '2.1'
CurrentVersionCode: 3
